Mailinglist Archive: opensuse-bugs (6605 mails)

< Previous Next >
[Bug 346067] Ability through YaST to have x86_64 and x86 JDK of the same version
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 20 Aug 2009 09:20:58 -0600
  • Message-id: <20090820152058.BBB67CC7CD@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=346067

User mvyskocil@xxxxxxxxxx added comment
http://bugzilla.novell.com/show_bug.cgi?id=346067#c4


Michal Vyskocil <mvyskocil@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEW |NEEDINFO
CC| |mvyskocil@xxxxxxxxxx
Info Provider| |initialZero@xxxxxxxxx




--- Comment #4 from Michal Vyskocil <mvyskocil@xxxxxxxxxx> 2009-08-20 09:20:57
MDT ---
Are there any serious needs of it? Afaik the biggest issue was a 64bit plugin,
but nowadays when Sun and openjdk provides native 64bit plugins I don't see a
reason for this.

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >